midi_list 9
lowres_cutscenes 0
midi_io 576
midi_irq -1
inp6d -1
digi_list 3
joystick 131
midi_card 12
midi_dma -1
midi_drq -1
cd_data_dir_path .\DATA
digi_io 576
digi_irq 5
digi_card 3
digi_dma 3
language 0
digi_drq -1
 
